Subject: [ipcdn] IPCDN qos mib - publication has been requested

From: "Jean-Francois Mule" <[email-masked]>
Date: Tue, 6 Apr 2004 14:58:32 -0600

Folks,

We have requested publication of the ipcdn-qos-mib ID as Proposed Standard.
This ID had passed WGLC and we had responded to AD comments in November.

Publication requested for:
http://www.ietf.org/internet-drafts/draft-ietf-ipcdn-qos-mib-09.txt

Please note that once a request to publish an ID as an RFC has 
been submitted, the ID must not be revised without the explicit 
advance approval of the shepherding Area Director (AD) [Bert Wijnen].

Jean-François 
IPCDN co-chair

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn